{
  "display": {
    "icon": {
      "id": "exotelcraft:opal_boots",
      "nbt": "{Damage:0}"
    },
    "title": {
      "translate": "advancements.exotel.explore_exotel.title"
    },
    "description": {
      "translate": "advancements.exotel.explore_exotel.description"
    },
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "exotelcraft:exotel_achigment",
  "criteria": {
    "exotelcraft:alpha_land": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": "exotelcraft:alpha_land"
          }
        }
      }
    },
    "exotelcraft:blogre_forest": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": "exotelcraft:blogre_forest"
          }
        }
      }
    },
    "exotelcraft:blogre_plains": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": "exotelcraft:blogre_plains"
          }
        }
      }
    },
    "exotelcraft:flonre_forest": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": "exotelcraft:flonre_forest"
          }
        }
      }
    },
    "exotelcraft:redigre_savanna": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": "exotelcraft:redigre_savanna"
          }
        }
      }
    },
    "exotelcraft:shadow_desert": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": "exotelcraft:shadow_desert"
          }
        }
      }
    },
	"exotelcraft:shadow_ocean": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": "exotelcraft:shadow_ocean"
          }
        }
      }
    },
	    "exotelcraft:exotel_dripstone_caves": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": "exotelcraft:exotel_dripstone_caves"
          }
        }
      }
    },
	"exotelcraft:stalk_plains": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": "exotelcraft:stalk_plains"
          }
        }
      }
    },
    "exotelcraft:firsun_swamp": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": "exotelcraft:firsun_swamp"
          }
        }
      }
    }
  },
  "requirements": [
    [
      "exotelcraft:alpha_land"
    ],
    [
      "exotelcraft:blogre_forest"
    ],
    [
      "exotelcraft:blogre_plains"
    ],
    [
      "exotelcraft:flonre_forest"
    ],
    [
      "exotelcraft:redigre_savanna"
    ],
    [
      "exotelcraft:shadow_desert"
    ],
	[
      "exotelcraft:stalk_plains"
    ],
    [
      "exotelcraft:firsun_swamp"
    ],
	[
      "exotelcraft:shadow_ocean"
	],
	[
      "exotelcraft:exotel_dripstone_caves"
    ]
  ],
  "rewards": {
    "experience": 500
  }
}
